Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LogFlush Method
DatabaseEnvironment Class See Also Send Feedback

Write all log records to disk.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public void LogFlush()

Visual Basic (Declaration)
    Public Sub LogFlush

Visual C++
    public:
    void LogFlush()

# See Also

DatabaseEnvironment Class
LogFlush Overload
BerkeleyDB Namespace